<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Inline- och block-element</h1>
    <h2>Inline</h2>
    <p>Exempel på inline-element är <strong>a</strong>, <strong>strong</strong>, <strong>em</strong>, <strong>img</strong> mfl.</p>
    <h2>Block</h2>
    <ul>
        <li>h1-h6</li>
        <li>p</li>
        <li>div</li>
        <li>table</li>
        <li>li</li>
    </ul>
    <h2>Bilder</h2>
    <img src="bild1.jpg" alt="Höst">
    <img src="bild2.jpg" alt="Höst">
    <img src="bild3.jpg" alt="Höst">
    <img src="bild4.jpg" alt="Höst">
    <img src="bild5.jpg" alt="Höst">
</body>
</html>
